<!DOCTYPE HTML>
<html xmlns:th="http://www.thymeleaf.org">
<head>
<meta charset="UTF-8" />
<title>Welcome</title>
<link rel="stylesheet" type="text/css" th:href="@{/style.css}" />
</head>
<body>
	<div th:replace="fragments/header :: header">
  		
  	</div>
  	<div class="marginL">
  		<div class="contain">
			<div th:each="Card : ${CardList}">
					<div class="template">
						<div th:utext="${Card.family}">...</div>
							<div th:utext="${Card.name}">...</div>
							<img th:src="${Card.imgUrl}" alt="">
							<div th:utext="${Card.affinity}">...</div>
							<div th:utext="${Card.desc}">...</div>
							<div>
								<div th:utext="${Card.Hp}">...</div>
								<div th:utext="${Card.Energy}">...</div>
							</div>
							<div>
								<div th:utext="${Card.Defence}">...</div>
								<div th:utext="${Card.Attack}">...</div>
							</div>
						</div>
					</div>
			</div>
		</div>
	</div>
</body>
</html>